import { DurableEventData } from "../../data";
export declare function isInternalSchedule(): string;
export declare function dispatchInternalSchedule(event: DurableEventData): Promise<void>;
export declare function deleteDispatchInternalSchedule(event: DurableEventData): Promise<void>;
export declare function clearDispatchInternalSchedule(): Promise<void>;
